청구 인보이스 목록 조회
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
현재 1기반 페이지 번호
페이지당 최대 항목
총 일치 송장
이 페이지가 도움이 되었나요?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}